ion-content {
    --ion-background-color: #fff !important;
}

ion-fab {
    margin-top: 20px;
    ion-fab-button {
        --background: #33F280;
        --background-hover: #33F280;
        --color-hover: #000;
        --background-activated: #33F280;
    }
}

.cont-perrito {
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   /*  background: #ccc; */
    width: 200px;
    height: 400px;
    img {
        padding: 10px;
        width: 100px;
        height: 100px;
    }
}